---
abstract: 'Look up Perl documentation in Pod format.'
author:
  - 'Mark Allen <mallen@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.24, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Pod-Perldoc
no_index:
  directory:
    - t
    - inc
    - corpus
requires:
  Config: '0'
  Encode: '0'
  Fcntl: '0'
  File::Spec::Functions: '0'
  File::Temp: '0.22'
  IO::Select: '0'
  Pod::Man: '2.18'
  Pod::Simple::RTF: '3.16'
  Pod::Simple::XMLOutStream: '3.16'
  Pod::Text: '0'
  Symbol: '0'
  Test::More: '0'
  Text::ParseWords: '0'
  parent: '0'
  strict: '0'
  warnings: '0'
resources:
  repository: https://github.com/mrallen1/Pod-Perldoc.git
version: '3.28'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
